import request from '@/utils/request'

// 查询用电分类
export function getElecValencyType(){
  return request({
    url: '/ems/common/elecvalency/type',
    method: 'get'
  })
}

// 查询能源分类树
export function getEmsClsTree(){
  return request({
    url: '/ems/common/emscls/tree',
    method: 'get'
  })
}
